@charset "utf-8";

/* CSS Document */

@font-face {

font-family:'MyriadPro-Bold';

src: url(fonts/myriadpro-bold.eot);

src: url(fonts/myriadpro-bold.eot#iefix) format('embedded-opentype'),

url(fonts/myriadpro-bold.woff) format('woff'),

url(fonts/myriadpro-bold.ttf) format('truetype'),

url(fonts/myriadpro-bold.svg) format('svg');

font-weight: normal;

font-style: normal;

}

html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, l,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed, 

figure, figcaption, footer, header, hgroup, 

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

margin: 0;

padding: 0;

border: 0;

}

html{

min-height:100%;

}

.clearfix:after {

content: "."; 

display: block; 

height: 0; 

clear: both; 

visibility: hidden;

}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/

* html .clearfix {height: 1%;}

.clearfix {display: block;}

/* End hide from IE-mac */

/* End floating fixation */

a{

text-decoration:none;
color:inherit;
}

ul{

list-style:none;

}

.fleft{

float:left;

}

.fright{

float:right;

}

.title{

font-size:24px;

font-family:Arial;

font-weight:bold;

color:#fe7b00;

text-transform:uppercase;

display:block;

}
a:hover .title{
	color:#FAAB60;
}
.content_image{

margin-top:20px;

padding:18px 27px;

border:solid 1px;

border-color:transparent;

}

.black{

font-family:Arial;

font-size:12px;

color:#000;

line-height:20px;

}

body{

width:100%;

height:100%;

}

/* Header */

.header_top{

width:100%;

background-color:#ffb914;

height:79px;

}

.header_top_inner{

width:1042px;

margin:0 auto;

}

.header_content_inner{

background:url(images/header_lent.png) repeat-x;

height:86px;

}

.header_content_inner ul li{

width:300px;

height:86px;

float:left;

}

.header_content_inner a img{

width:300px;

height:90px;

}

.header_repeat{

height:85px;

overflow:hidden;

}

.header_repeat ul{

width:1000000px;

height:85px;

overflow:hidden;

}

.tapancik0{

background-color:#FF6600;

margin-right:1px;

opacity:0.5;

}

.tapancik1{

background-color:#005B01;

margin-right:1px;

opacity:0.5;

}

.tapancik2{

background-color:#FF0000;

margin-right:1px;

opacity:0.5;

}

.tapancik3{

background-color:#00AEE9;

margin-right:1px;

opacity:0.5;

}

.tapancik0:hover{

ckground-color:transparent;

}

.tapancik1:hover{

kground-color:transparent;

}

.tapancik2:hover{

kground-color:transparent;

}

.tapancik3:hover{

kground-color:transparent;

}

.logo{

margin-top:24px;

}

.language{

margin-top:40px;

}

.language ul li{

margin:0 6px 0 0;

float:left;

}

.language ul li a{

font-family: Arial;

font-size: 12px;

color: #000;

font-weight:bold;

}

.header_foot{

width:100%;

background-color:#00431f;

height:27px;

}

.header_foot_inner{

width:1042px;

margin:0 auto;

}

.header_foot_inner ul li{

float:left;

line-height:27px;

margin-left:60px;

}

.header_foot_inner ul li:first-child{

argin-left:0;

}

.header_foot_inner ul li a{

font-family: 'MyriadPro-Bold';

font-size:15px;

text-transform:uppercase;

color:#FFF;

}

.header_foot_inner ul li a:hover{

color:#DC9500;

}

.current-menu-item a{

color:#DC9500 !important;

}

/* Contant */
#content{
	position:relative;
}
.content_nav_left{
	position:absolute;
	margin-top:-50px;
	top:50%;
	left:-70px;
}
.content_nav_right{
	position:absolute;
	margin-top:-50px;
	top:50%;
	right:-70px;
}
.content_top{

padding-bottom:50px;

padding-top:40px;

height:100%;

width:100%;

background-color:#ededed;

}

.content_top_inner{

font-family:arial;

width:1042px;

margin:0 auto;

position:relative;

z-index:1;

}

.content_top_left{

background:url(images/left_bg_new.png) no-repeat 14px 100%;

background-color:#ececeb;

width:520px;

position:relative;


}

.content_top_image{

position:absolute;

right:0px;

bottom: 20px;

}

.content_top_image img{

height:auto;

width:200px;

}

.content_top_line{

width:2px;

background:url(images/line.png) no-repeat;

}

.content_top_right{

background: url(images/fig2.png) no-repeat 0 100%;

width: 500px;

padding-left: 20px;

background-color: #edebe7;

}

.content_top_lcontent{

margin-top: 25px;

padding-bottom: 40px;
margin-right: 160px;

}

.content_top_rcontent{
margin-right: 173px;
margin-top:25px;

padding-bottom: 40px;

}

.content_top_rcontent img{

float:right;

}

.content_top_ltext{
	
/*idth:315px;*/
text-align:justify;
	padding:0px 15px;
}
.content_top_ltext img,.content_top_rtext img
{
	float:right;
	margin:5px;
}
 .content_top_rtext{

min-height:200px;
text-align:justify;
	padding:0px 15px;

}

.content_foot{

background:url(images/cont_foot_bg.png) repeat-x;

width:100%;

height:270px;

position:relative;

z-index:2;

margin-top:-40px;

}

.content_foot_inner{

width:1042px;

margin:0 auto;

}

.content_foot_top ul li{

margin-top:25px;

float:left;

}

.content_foot_top ul li {

font-size:16px;

line-height:30px;

margin-left:23px;

padding:4px 35px 4px 0 ;

background:url(images/radio_bg.png) no-repeat right;

font-family:Arial;

font-weight:bold;

text-transform:uppercase;

color:#dd9300;

cursor:pointer;

}

.content_foot_top ul li:hover{

color:#004220;

background:url(images/radio_hover.png) no-repeat right;

padding-right:35px;

line-height:30px;

margin-left:23px;

}

.active_slide{

color:#004220 !important;

background:url(images/radio_hover.png) no-repeat right !important;

padding-right:35px !important;

line-height:30px !important;

margin-left:23px !important;

}

.content_foot_scrool{

margin-top:20px;

/*position:absolute;*/

height:160px;

overflow:hidden;

}
.first_slide{
	margin:auto !important;
}
.content_foot_scrool ul li{

float:left;

text-align:center;

}

.content_foot_scrool ul li a{

font-size:12px;

font-family:Arial;

font-weight:bold;

color:#003800;

line-height:12px;

}

/*.content_foot_scrool ul li a img:hover{

background:url(http://kilikiafruit.com/wp-content/themes/newkilikiafruits/images/scrool_hpver.png) no-repeat;

width:72px;

height:113px;

padding:11px;

}*/

.first_slide ul li{

margin-left:42px;

}

.first_slide ul li:first-child{

margin-left:0px;

}

.content_foot_scrool ul li a img{

width:68px;

height:auto;

padding:11px;

border:3px solid transparent;

margin-bottom:5px;

}

.first_slide ul li a img{

height:114px;

}

.gx_hor_ul li img{

width:80px !important;

}

.content_foot_scrool ul li:hover a img{

padding:11px;

border:3px solid #EEEBE2;

}

.content_foot_scrool ul li a span{

display:block;

height:15px;
}

.last_text img{

float:right;

}

/*Contacts*/

.contacts{

padding-bottom:50px;

padding-top:20px;

}

.contacts{

background-image: linear-gradient(bottom, rgb(165,204,148) 0%, rgb(255,255,255) 144%);

background-image: -o-linear-gradient(bottom, rgb(165,204,148) 0%, rgb(255,255,255) 144%);

background-image: -moz-linear-gradient(bottom, rgb(165,204,148) 0%, rgb(255,255,255) 144%);

background-image: -webkit-linear-gradient(bottom, rgb(165,204,148) 0%, rgb(255,255,255) 144%);

background-image: -ms-linear-gradient(bottom, rgb(165,204,148) 0%, rgb(255,255,255) 144%);

}

.contacts td{

padding:8px 12px;

}

/*about*/

.about{

padding-top:20px;

}

.about_title,.contacts_title{

margin-bottom:20px;

color: #444444;

font-family: "MyriadPro-Bold";

font-size: 21px;

font-weight: bold;

}

.about_img{

width:500px;

float:left;

margin:0 15px 10px 0;

}

.about_img img{

width:100%;

height:auto;

}

.about_text{

margin-top:15px;

}

/*footer*/

#footer{

width:100%;

height:60px;

background-color:#004220;	

}

.footer_inner{

width:1042px;

margin:0 auto;

padding-top:21px;

}

.spitak{

color:#eeeeee;

font-size:12px;

font-family:Arial;

}

.foot_menu ul li{

float:left;

border-left:solid 1px #e1c988;

padding:0 23px;

line-height:15px;

}

.foot_menu ul li:first-child{

border-left:none;

padding-left:0;

}

.foot_menu ul li:last-child{

padding-right:0;

}

.foot_menu ul li a{

font-size:12px;

color:#dc9500;

font-family:myRiad pro;

text-transform:uppercase;

}

/*singl css*/

table{

border-collapse:collapse;

}

table tr{

text-align:left;

}

.second_content td{

font-weight:bold;

}

.second_content td+td{

font-weight:normal;

}

.second_content tr{

line-height:23px;

border-top:solid #fff 1px;

border-bottom:solid #e0e0e0 1px;

}

.second_content tr:last-child{

border-bottom:none;

}

.second_content tr:first-child{

border-top:none;

}

.second_title{

background-color: #ffc311;

line-height: 30px;

font-size: 18px;

font-weight: bold;

text-indent: 7px;
margin-bottom:15px;

}

.second_tab{

width:350px;

padding-left:27px;

padding-top:51px;

vertical-align:top;

}	

.second_tab tr :first-child{

width:200px;

}

.third_tab{

padding:0 20px;

vertical-align:top;

}

.fourth_tab{
	padding-top:51px;
vertical-align:top;

}
thead{
	text-align:center;
}
table tr td{

font-size:12px;

font-family:Arial;

}

.last_image img{

height:200px;

width:160px;





}